manifestVersion: "0.0.1"
id: plane
category: files
name: Plane
version: "1.3.0"
tagline: Современное управление проектами для всех команд
description: >-
  Meet Plane — инструмент управления проектами с открытым исходным кодом, позволяющий отслеживать проблемы, запускать циклы спринтов и управлять дорожными картами продукта без хаоса, связанного с управлением самим инструментом. 🧘‍♀️
  
  
  🌟 Особенности
    - Проблемы Эффективно создавайте задачи и управляйте ими с помощью надежного редактора форматированного текста, поддерживающего загрузку файлов. Улучшите организацию и отслеживание, добавляя дочерние свойства и ссылаясь на связанные проблемы.
    - Cycles Поддерживайте темп своей команды с помощью Cycles. Легко отслеживайте прогресс с помощью диаграмм сгорания и других полезных инструментов.
    - Модули Упрощайте сложные проекты, разделяя их на более мелкие, управляемые модули.
    - Представления Настройте свой рабочий процесс, создав фильтры для отображения только наиболее актуальных проблем. Сохраняйте и делитесь этими взглядами с легкостью.
    - Страницы Сохраняйте и систематизируйте идеи с помощью Plane Pages с возможностями ИИ и редактором форматированного текста. Форматируйте текст, вставляйте изображения, добавляйте гиперссылки или преобразуйте свои заметки в полезные элементы.
    - Аналитика Получите доступ к аналитике в реальном времени по всем данным вашего самолета. Визуализируйте тенденции, устраняйте препятствия и продвигайте свои проекты вперед.
  
  
  Доступ к панели администратора Plane можно получить по адресу `umbrel.local:8762/god-mode`.
developer: Plane Software Inc.
website: http://plane.so/
repo: https://github.com/makeplane/plane
support: https://github.com/makeplane/plane/issues
dependencies: []
port: 8762
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: ""
torOnly: false
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
